_id: XufA6Kdxwwg90Yjy
_key: '!items!XufA6Kdxwwg90Yjy'
img: systems/pf1/icons/spells/fireball-red-3.jpg
name: Explosion Infusion
system:
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> fire; <b>Type</b> form infusion; <b>Level</b> 7;
      <b>Burn</b> 4<br><b>Prerequisite</b> extended range<br><b>Associated
      Blasts</b> blue flame, fire<br><b>Saving Throw</b> Reflex half</p>

      <p>You focus your energy on a point in space and create a controlled
      explosion. You can center the explosion anywhere within 120 feet of you,
      and you can choose the radius of the spread to be 5, 10, 15, or 20 feet.
      All creatures and objects within the explosion take your blast’s damage.
      The saving throw DC is Dexterity-based.</p>
  subType: classFeat
type: feat

